/********************************
 *
 * 作者:吴隆健
 * 创建时间: 2019/9/4 11:35:24
 * 
 ********************************/

using System;
using System.Runtime.InteropServices;

namespace zyxAdapter {
    [StructLayout(LayoutKind.Sequential, CharSet = CharSet.Ansi, Pack = 4)]
    public struct tr_rltpchar {
        [MarshalAs(UnmanagedType.LPStr)] public string str;
    }

}
